pygalmesh-remesh-surface(1)

NAME
pygalmesh-remesh-surface - manual page for pygalmesh 0.7.1 [Python 3.8.6, CGAL 5.1]

DESCRIPTION
usage: pygalmesh-remesh-surface [-h] [--edge-size EDGE_SIZE]

[--facet-angle FACET_ANGLE]
    [--facet-size FACET_SIZE] [--facet-distance FACET_DISTANCE] [--quiet] [--version] infile outfile

Remesh surface mesh.

  positional arguments:

infile
    input mesh file

outfile
    output mesh file

  optional arguments:

-h, --help
    show this help message and exit

--edge-size EDGE_SIZE, -e EDGE_SIZE
    edge size (default: 0.0)

--facet-angle FACET_ANGLE, -a FACET_ANGLE
    facet angle (default: 0.0)

--facet-size FACET_SIZE, -s FACET_SIZE
    facet size (default: 0.0)

--facet-distance FACET_DISTANCE, -d FACET_DISTANCE
    facet distance (default: 0.0)

--quiet, -q
    quiet mode (default: False)

--version, -v
    show program's version number and exit

COPYRIGHT
Copyright © 2016-2020, Nico Schl??mer <nico.schloemer@gmail.com>